Topic: simpleviewer pro and lightroom 2.4 dutch (Mac)

after upgrading to lightroom 2.4 dutch the pro version didn't work anymore. Tried to reinstall him. But I could not find in /Applications/Adobe Lightroom.app/Contents/PlugIns/ Web.agmodule/ Contents/ Resources/ galleries/simpleviewer.lrwebengine.  the " Web.agmodule" . Instead there is the Web.irmodule....
So I couldn't copy viewer.swf to that module...
sad  sad

thx

joep

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

Did you look in the 'Web.irmodule' folder for the file to replace?

Felix Turner
SimpleViewer Support Team.

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

sure I lokked. But there is nothing in it... sad

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

Ok, looks like Adobe renamed 'agmodule' to 'lrmodule' for Lightroom v2.4.

The instructions should still be valid. Are you using "Show Package Contents" to browse inside the folders?

Felix Turner
SimpleViewer Support Team.

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

yes, i'm using ctrl-click. There is no Resources/ galleries/simpleviewer.lrwebengine in the web.irmodule....

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

Are you looking in the correct application package (Adobe Lightroom 2.app) ?

Also, do you see the SimpleViewer gallery option in the Lightroom Web module when you run the app?

Felix Turner
SimpleViewer Support Team.

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

in both cases... yes.

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

I searched on the Mac with visible/unvisible options on and I didn't find simpleviewer.Irwebengine of Web.agmodule
sad

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

quite strange. I'm guessing the on your machine path is slightly different since your OS language is non-english? Did you try digging around the folders and/or searching for the swf file?

Felix Turner
SimpleViewer Support Team.

Re: simpleviewer pro and lightroom 2.4 dutch (Mac)

do you mean de viewer.swf? I don't know if there was a change in the path installing the dutch version...